/* profilo */

main h4    { margin:2em 0 0; }
main ul ul { margin:0; }

main section > ul { width:50%; margin:auto; }

.ph     { text-align:center; }
.ph img { width:30%; }

/* googleMap */
.googleMap iframe { width:100%; height:400px; }

/*----------------
	レスポンシブ
----------------*/
@media (max-width: 768px){

	main table,
	main section > ul { width:100%; }

	.ph img { width:60%; }
}
